#
# Makefile for libdis.a
#
# Copyright 1999 Silicon Graphics, Inc. All rights reserved.
#
DEPTH  = ../../..

include $(DEPTH)/commondefs

TARGETS   = $(DEPTH)/libarch.a
CFILES    = i386_cmds.c cmd_mktrace.c cmd_rd.c cmd_defcpu.c
OFILES    = $(CFILES:.c=.o)

all: default

clean:
	rm -f *.o

clobber: clean

exports install:

$(OFILES): $(HEADERS)

default: $(OFILES)
	$(AR) ccurl $(TARGETS) $(OFILES)
